summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorRaccoon2017-03-03 09:22:35 +0800
committerGitHub2017-03-03 09:22:35 +0800
commit48592d692c2b8a71e3ca9e7f0bc34f230eea1542 (patch)
tree053538d49b92121e29e0e576d2e5e0b249d28537 /bin
parenta8b99638b2bc4db0dffd643b96287faf4f97e030 (diff)
parent0bea4da6238b1f46562b146b32d88fc8d8b9060a (diff)
Merge branch 'master' into feature/addSecrets
Diffstat (limited to '')
-rwxr-xr-xbin/heroku4
-rwxr-xr-xbin/setup6
2 files changed, 3 insertions, 7 deletions
diff --git a/bin/heroku b/bin/heroku
index 6ee7fa41..1228b283 100755
--- a/bin/heroku
+++ b/bin/heroku
@@ -28,8 +28,6 @@ EOF
EOF
- cp public/js/config.js.example public/js/config.js
-
# build app
- npm run build:prod
+ npm run build
fi
diff --git a/bin/setup b/bin/setup
index e24d4de7..3f143cd3 100755
--- a/bin/setup
+++ b/bin/setup
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
# run command at repo root
CURRENT_PATH=$PWD
if [ -d .git ]; then
@@ -21,10 +23,6 @@ if [ ! -f config.json ]; then
cp config.json.example config.json
fi
-if [ ! -f publis/js/config.js ]; then
- cp public/js/config.js.example public/js/config.js
-fi
-
if [ ! -f .sequelizerc ]; then
cp .sequelizerc.example .sequelizerc
fi